SYS:CFG_1.0::
#
CAB_TASKS:
     -Name SW_SUP -Prog 2 -TrustLevel SysHalt
#
CAB_TASK_MODULES:
     -File swtext.sys -Task MAIN -Storage BUILTIN -Shared 1
     -File swdefine.sys -Task MAIN
     -File swdefusr.sys -Task MAIN
     -File swdefusr.sys -Task DA_PROC1
     -File swdefusr.sys -Task DA_PROC2
     -File swdefusr.sys -Task DA_PROC3
     -File swdefusr.sys -Task DA_PROC4
     -File swuser.sys -Task MAIN
     -File swuser.sys -Task DA_PROC1
     -File swuser.sys -Task DA_PROC2
     -File swuser.sys -Task DA_PROC3
     -File swuser.sys -Task DA_PROC4
     -File swsup.mod -Task SW_SUP
     -File swdefusr.sys -Task SW_SUP
     -File swuser.sys -Task SW_SUP
